/* Class = "NSButtonCell"; title = "Alternate Comic and Script Pages"; ObjectID = "6"; */
"Alternate Comic and Script Pages" = "Wissel strip- en scriptpagina's af";

/* Class = "NSButtonCell"; title = "Script Only"; ObjectID = "7"; */
"Script Only" = "Alleen script";

/* Class = "NSButtonCell"; title = "Comic Only"; ObjectID = "8"; */
"Comic Only" = "Alleen strip";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "9"; */
"Radio" = "Radio";

/* Class = "NSTextFieldCell"; title = "Print:"; ObjectID = "10"; */
"Print:" = "Druk af:";